IF NOT EXISTS (Select * From INFORMATION_SCHEMA.COLUMNS WHERE
					 TABLE_NAME ='EST_PROD_PRC_REGIAO_FISCAL_TRIB_EST' AND COLUMN_NAME = 'CST_TP_TRIB_PIS')
BEGIN
	alter table EST_PROD_PRC_REGIAO_FISCAL_TRIB_EST add CST_TP_TRIB_PIS	 int ;
END
GO
IF NOT  EXISTS (Select * From INFORMATION_SCHEMA.COLUMNS WHERE
					 TABLE_NAME ='EST_PROD_PRC_REGIAO_FISCAL_TRIB_EST' AND COLUMN_NAME = 'CST_TP_TRIB_COFINS')
BEGIN
	alter table EST_PROD_PRC_REGIAO_FISCAL_TRIB_EST add CST_TP_TRIB_COFINS int ;
END 